import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NavbaraccountsearchComponent } from './navbaraccountsearch.component';

describe('NavbaraccountsearchComponent', () => {
  let component: NavbaraccountsearchComponent;
  let fixture: ComponentFixture<NavbaraccountsearchComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NavbaraccountsearchComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NavbaraccountsearchComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
